=== debian/control ===
Source: ros-kinetic-heron-control
Section: misc
Priority: optional
Maintainer: Mike Purvis <mpurvis@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-roslaunch
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-heron-control
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-numpy, ros-kinetic-geometry-msgs, ros-kinetic-robot-localization, ros-kinetic-sensor-msgs
Description: Control package for Heron
